﻿/* 合作伙伴 */
.partner_banner { min-width:1250px;}
.partner_list { width:1086px; margin:30px auto; margin-bottom:120px;}
.partner_type { border-bottom:1px solid #33ccff;}
.partner_type h2 { margin-top:5px; width:354px; height:64px; background:#33ccff; text-align:center; line-height:64px; font-size:24px; color:#fff; margin:0 auto;}
.partner_list li { width:215px; height:100px; overflow:hidden; float:left; text-align:center; line-height:100px; border:1px dashed #dfdfdf;}
.partner_list li p { line-height:50px; font-size:14px;}
.partner_list li img {display:inline-block; vertical-align:middle; max-width:180px; max-height: 86px;}
.partner_list li a { text-decoration:none; display:block;}
/*侧栏导航*/
.about_xiaoao_nav { width:164px; position:fixed; top:400px; right:10px; z-index:99999;}
.about_xiaoao_nav li { width:164px; height:40px; background:#fff; border:1px solid #3fbcef; font-size:14px; color:#999; line-height:40px; text-align:center;}
.about_xiaoao_nav li a { display:block;}
.about_xiaoao_nav li a:hover { text-decoration:none;}


